  .page-hero-img{
    background-image: url(/global_recruit/twn/asset/img/disco/business/header_SP.jpg);
  }
.figcaption-note{
  margin-top: 1rem;
  display: block;
}
  @media (min-width: 768px) {/*PC*/
    .page-hero-img{
      background-image: url(/global_recruit/twn/asset/img/disco/business/header_PC.jpg);
    }
    .group-sections{
      margin-bottom: 6.4rem;
    }
    .group-sections .section,
    .group-sections .section figure:not(:last-child){
      margin-bottom: 1.5rem;
    }



  }
